Subject: funky ?fungus stuff in my potted plants' soil

From: [email-masked] (Angeline Kantola)
Date: 3 Apr 1995 20:09:18 GMT

This weekend I was making cuttings of my *extremely*
cool star-leaved 'geranium' (actually pelargonium)--
nice to see from another of Kay's excellent postings
that I've been doing it right ;)--and I saw something
befuddling and scary in the soil. 

Shot through the soil was a yellowish-green mass of
what looked like fuzz and eggs. The color was almost
the same pale green as the stem and I initially thought
it was some sort of bizarre plant tissue. Closer
inspection showed virtual strata of this stuff, 
clusters of ca. 1 mm oval/spherical masses, surrounded
by fuzzy stuff, shot through the upper layers of the
soil. The plant's been doing very well so far--big enough
to need to be pruned down with cuttings, anyway--and I
want to make sure it stays that way. 

I wasn't sure if this matter was eggs or mold
or what.  I took a stroll to the local indoor plant
store, usually an excellent reference, to ask for
info (no, I didn't bring a sample, don't want to ruin
their business :).  The guy I talked to there suggested
it might be a fungus, that it probably wasn't harmful,
and that a slight shift in pH would likely take care of
it. Or that I could repot the mother plant in fresh soil. 

I'd like a better idea of what this stuff is. 
I hope my description is useful, but I'd also 
welcome a reference...
Anyone? Kay? :)

Happy Gardening (*another* blindingly lovely day here in
Seattle, and my PPatch will be plowed this weekend!!!)
Angie Kantola